@charset "utf-8";
/* CSS Document */
body{font-family:"宋体";}
h3{font-size:14px;}
font{font-size:12px;}
.mtop{margin-top:10px;}
.weizi{border:1px #CCC solid; color:#333; height:25px; line-height:25px; padding-left:18px; background:url(../images/weizi_ico.gif) no-repeat 5px 8px; width:940px; margin-top:10px; text-align:left; float:left}

.ggBox{float:left; clear:both; width:220px; text-align:left; background:url(../images/ggBot.jpg) no-repeat center bottom; padding-bottom:10px;}
.ggBox .ggTit{float:left; clear:both; width:220px; text-align:left; background:url(../images/ggTit.jpg) no-repeat left top; height:45px; overflow:hidden;}
.ggBox .ggCont{float:left; clear:both; width:200px; padding:10px; text-align:left; background:url(../images/ggBJ.jpg) repeat-y;}
.ggBox .ggCont p{float:left; width:200px; clear:both; line-height:24px; text-indent:24px; background:url(../images/ggBodyBJ.jpg); color:#030303;}
.ggBox .ggCont span{float:left; width:190px; padding-right:10px; clear:both; text-align:right; padding-top:10px;}
.ggBox .ggCont span a:link {color:#8e6400; text-decoration:none;}
.ggBox .ggCont span a:visited {text-decoration:none; color:#8e6400;}
.ggBox .ggCont span a:hover {text-decoration:underline; color: #ff0000;}
.ggBox .ggCont span a:active {text-decoration: none; color:#8e6400;}

.askBox{float:left; margin-top:10px; clear:both; text-align:left; width:180px; padding:70px 20px 5px 20px; background:url(../images/jqAsk.jpg) no-repeat left top; height:300px;}
.askBox ul{float:left; clear:both; width:180px;}
.askBox ul li{float:left; clear:both; width:180px; height:21px; padding-bottom:6px;}
.askBox ul li img{float:left;}
.askBox ul li span{float:left; height:14px; line-height:14px; padding:4px 0 3px 15px;}
.askBox ul li a{float:left; margin-right:10px;}
.askBox div{float:left; clear:both; width:180px; color:#ff6600; padding-top:45px;}
.askBox div span{float:left; clear:both; width:180px; height:14px; line-height:14px; padding:3px 0;}

.eatList{float:left; clear:both; padding-top:12px; width:760px;}
.yxBox{float:left; clear:both; width:760px; padding-top:13px;}
.yxBox .yxTit{float:left; clear:both; width:760px; text-align:left; padding-top:5px; padding-bottom:1px; border-bottom:1px #ddddde solid;}
.yxBox .yxTit img{float:left;}
.yxBox ul{float:left; clear:both; width:760px; height:255px; overflow:hidden;}
.yxBox ul li{float:left; padding-right:20px; padding-top:10px; }
.yxBox ul li img{ width:110px; height:120px;}



.yxBox1{float:left; clear:both; width:760px; padding-top:13px;}
.yxBox1 ul{float:left; clear:both; width:760px; height:120px; overflow:hidden;padding-left:120px;}
.yxBox1 ul li{float:left; padding-right:90px; padding-top:10px; }
.yxBox1 ul li img{ width:110px; height:120px;}